AurionAI Docs

List Help Center Collections

GET
/api/v1/help-center/collections

Query Parameters

tenant_id?|

Tenant UUID

locale?Locale
Default"en"
Length2 <= length <= 10

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/help-center/collections"
[
  {
    "article_count": 0,
    "children": [
      {
        "article_count": 0,
        "children": [],
        "created_at": "2019-08-24T14:15:22Z",
        "depth": 0,
        "description": "string",
        "icon": "string",
        "id": "string",
        "locale": "string",
        "name": "string",
        "parent_id": "string",
        "slug": "string",
        "sort_order": 0,
        "updated_at": "2019-08-24T14:15:22Z",
        "visibility": "all_visitors"
      }
    ],
    "created_at": "2019-08-24T14:15:22Z",
    "depth": 0,
    "description": "string",
    "icon": "string",
    "id": "string",
    "locale": "string",
    "name": "string",
    "parent_id": "string",
    "slug": "string",
    "sort_order": 0,
    "updated_at": "2019-08-24T14:15:22Z",
    "visibility": "all_visitors"
  }
]
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}